
Redmine - Feature #5493

bots filter should include more bots

2010-05-10 16:44 - micah anderson

Status: Closed Start date: 2010-05-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

A common bot that seems to crawl redmine is:

"Sogou web spider/4.0(+http://www.sogou.com/docs/help/webmasters.htm#07)"

but it is not listed as one of the known bots in bots_filter.rb

Actually, there are quite a large number of other bots that aren't listed. It might be good to add a much larger list from the internet, or

be more smart about adding them dynamically.

History

#1 - 2010-10-25 17:03 - Eric Davis

- Assignee deleted (Eric Davis)

#2 - 2013-05-02 03:14 - Jean-Baptiste Barth

- Category changed from Plugin API to Plugin Request

- Status changed from New to Closed

Closing this issue: very old + it is about a specific plugin, the current policy is to report issues in the dedicated bug tracker of each plugin.
